.Abierto-australia
h2{margin-bottom:10px}.Abierto-australia #contenido .doble table
th{background-color:#FF9500;font-size:13px;font-weight:bold;font-family:'Roboto',Arial,sans-serif}.Abierto-australia #contenido .doble table:first-child{margin-bottom:-1px}.Abierto-australia #contenido .doble table
strong{color:#03405c}.Abierto-australia .cabecera-seccion{background:url(https://e00-elmundo.uecdn.es/em/deportes/tenis/abierto-australia/2016/img/cabecera.png) no-repeat left;max-width:997px;overflow:hidden;height:80px;text-indent:-999999px;position:relative;left:17px}.Abierto-australia .cabecera-seccion
h1{border-bottom:none}.Abierto-australia
.gris{background-color:#eee}.Abierto-australia .tabla_palmares tbody
td{width:40%}.Abierto-australia .tabla_palmares tbody td:nth-child(1){width:20%}.Abierto-australia .tabla_palmares tr:nth-child(odd){background:#efefef}.Abierto-australia #contenido table.tabla_palmares:last-child tr:nth-child(1){display:table-row}.open-australia-2017 .cabecera-seccion{background:url("https://e00-elmundo.uecdn.es/em/deportes/tenis/abierto-australia/2017/img/cabecera_open_australia_2017.png") no-repeat left;max-width:997px;overflow:hidden;height:50px;text-indent:-999999px;position:relative;margin:30px
0}.open-australia-2017
.container{margin-bottom:40px}.open-australia-2017
table{width:100%;margin-bottom:40px;margin-top:30px}.open-australia-2017 table
th{color:#fff;background-color:#ff9600;border:1px
solid white;height:30px;vertical-align:middle}.open-australia-2017 table
td{border:1px
solid #ccc;padding:4px
5px;font-size:14px}.open-australia-2017 table
td.gris{background-color:#eee}.open-australia-2017 table
strong{color:#03405c}
